StackMoreLayersДокументация
APIReference

Получить организаторов соревнования

GET
/competitions/{competition_id}/organizers/

Personal tokens only for now: access is managed by a person, so a competition automation token is refused (401 token_type_not_allowed).

АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value

Ответ

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/competitions/1/organizers/"
{  "results": [    {      "id": 0,      "username": "string",      "display_name": "string",      "email": "user@example.com",      "role": "collaborator"    }  ]}